@media screen and (max-width: 664px) {
.xr_mvp_2 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4507px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_4 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 3372px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_4 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 2587px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 3138px}
}
@media screen and (max-width: 664px) {
.xr_mvp_6 {display: block;}
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2272px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_6 {display: none;}
.xr_mvp_7 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1582px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_6 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1362px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_6 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1488px}
}
@media screen and (max-width: 664px) {
.xr_mvp_10 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2345px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_12 {display: none;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1675px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1362px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1477px}
}
@media screen and (max-width: 664px) {
.xr_mvp_14 {display: block;}
.xr_mvp_15 {display: none;}
.xr_mvp_16 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2347px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: block;}
.xr_mvp_16 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1692px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_16 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1372px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_14 {display: none;}
.xr_mvp_15 {display: none;}
.xr_mvp_16 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1491px}
}
@media screen and (max-width: 664px) {
.xr_mvp_18 {display: block;}
.xr_mvp_19 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2342px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_18 {display: none;}
.xr_mvp_19 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1693px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_18 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1367px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_18 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1498px}
}
@media screen and (max-width: 664px) {
.xr_mvp_22 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_24 {display: none;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2222px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_24 {display: none;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1686px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_24 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1370px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_24 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1370px}
}
@media screen and (max-width: 664px) {
.xr_mvp_26 {display: block;}
.xr_mvp_27 {display: none;}
.xr_mvp_28 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2199px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_26 {display: none;}
.xr_mvp_27 {display: block;}
.xr_mvp_28 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1688px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_26 {display: none;}
.xr_mvp_27 {display: none;}
.xr_mvp_28 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1363px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_26 {display: none;}
.xr_mvp_27 {display: none;}
.xr_mvp_28 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1486px}
}
@media screen and (max-width: 664px) {
.xr_mvp_30 {display: block;}
.xr_mvp_31 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2348px}
}
@media screen and (min-width: 665px) and (max-width: 1049px) {
.xr_mvp_30 {display: none;}
.xr_mvp_31 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -425px;}
#xr_xr {width: 850px; height: 1692px}
}
@media screen and (min-width: 1050px) and (max-width: 1424px) {
.xr_mvp_30 {display: none;}
.xr_mvp_31 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -624px;}
#xr_xr {width: 1249px; height: 1398px}
}
@media screen and (min-width: 1425px) {
.xr_mvp_30 {display: none;}
.xr_mvp_31 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -800px;}
#xr_xr {width: 1600px; height: 1494px}
}
